<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>To do list</title>
</head>
<body>
    <h1 class="todo">todos</h1>
    <form id="form">
        <input type="text" class="input" id="input" placeholder="Enter Your todo" autocomplete="off">
        <ul class="todos" id="todos">
            <li>My first todo</li>
            <li class="completed">My second todo</li>
        </ul>
    </form>
    <small>Left Click to toggle complteted. <br> Right click to delete todo</small>
    <script src="assets/js/main.js"></script>
</body>
</html>